TTY(1)

NAME
tty - print the device name of this tty

SYNOPSIS
tty [-s]

OPTIONS

-s  # Silent mode, only the exit status is affected.

EXAMPLES

tty # Print the tty name

DESCRIPTION

Print the name of the controlling tty. If the flag -s is given, tty is equivalent to the call test -t 0.

SEE ALSO
ttyname(3).